<?php
require_once('function.php');
?>
<html>
<head>
<title><?php echo $ClientName; ?></title>

<!-- Metadata -->
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1.0, maximum-scale=1.0" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta property="og:title" content="<?php echo $ClientName ?> App" />
<meta property="og:description" content="Download our smartphone app. Schedule reservations, check your flight status and weather reports and stay in touch with our customer service. Click on the link from your smartphone to download our app." />
<meta property="og:image" content="http://bestserviceapp.com/<?php echo $ClientCode ?>/customicon.png"/>

<!-- Stylesheets -->
<link rel="stylesheet" type="text/css" href="css/bartender.min.css" /> 
<link rel="apple-touch-icon" type="text/css"  href="http://bestserviceapp.com/assets/customicon.png">
<link rel="apple-touch-icon-precomposed" type="text/css"  href="http://bestserviceapp.com/assets/customicon.png">
<link rel="apple-touch-startup-image" type="text/css"  href="http://bestserviceapp.com/assets/startup.jpg" />
<link rel="stylesheet" type="text/css" href="http://code.jquery.com/mobile/1.1.0/jquery.mobile-1.1.0.min.css" />
<link rel="stylesheet" type="text/css" href="css/mobiscroll.min.css" />

<!-- Scripts -->
<script type="text/javascript" src="http://maps.googleapis.com/maps/api/js?sensor=false&amp;libraries=places"></script>
<script type='text/javascript' src="http://code.jquery.com/jquery-1.7.1.min.js"></script>
<script type='text/javascript' src="http://code.jquery.com/mobile/1.1.0/jquery.mobile-1.1.0.min.js"></script>
<script type="text/javascript" src="js/mobiscroll.min.js"></script>
<script type="text/javascript" src="js/jquery.geocomplete.js"></script>

<script type="text/javascript">
	if ('standalone' in navigator && !navigator.standalone && (/iphone|ipod|ipad/gi).test(navigator.platform) && (/Safari/i).test(navigator.appVersion)) {
		document.write('<link rel="stylesheet" href="http://bestserviceapp.com/assets/add2home.css">');
		document.write('<script type="application/javascript" src="http://bestserviceapp.com/assets/add2home.js"><\/script>');
	}

	var _gaq = _gaq || [];
	_gaq.push(['_setAccount', 'UA-25733535-1']);
	_gaq.push(['_trackPageview']);
 
	(function() {
		var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
		ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
		var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
	})();
</script>

<script type='text/javascript'>
	$('#splash').live('pageshow', function(){
	   var hideSplash = function() {
		   $.mobile.changePage($("#home"));
	   };
	  setTimeout(hideSplash, 4000);
	});
</script>
<style type="text/css">
p {
	border-bottom: 1px solid #e3e3e3;
}
</style>
</head>

<body>

	<!--Splash page -->
	<div data-role="page" data-theme="d" id="splash" style="background: transparent url(startup.jpg)"> 
		<div class="splash">
			<br><br>
			</div>
	</div>
	
	<!--Main page -->
	<div data-role="page" data-theme="d" id="home" style="background: transparent url(background.jpg)"> 
		
		<div data-role="content">
               <br /><br /><br /><br />
               <center>
                  <a href="#toAirport" data-transition="slide"><img src="images/tile14.png" id="tile14" /></a>.<a href="#fromAirport" data-transition="slide"><img src="images/tile16.png" id="tile16"/></a><br />
                  <a href="#inTown" data-transition="slide"><img src="images/tile22b.png" id="tile22b" /></a>.<a href="#status" data-transition="slide"><img src="images/tile20.png" id="tile20"/></a><br />
				  <a href="tel:<?php echo $ClientPhone ?>"><img src="images/tile26.png" id="tile26" /></a>.<a href="sms:<?php echo $Clientsms ?>"><img src="images/tile30.png" id="tile30"/></a><br />
                  <a href="mailto:?subject=<?php echo $ClientName ?> App&amp;body=Hi,%0A%0A I would like to share this great app from <?php echo $ClientName ?> with you. Here is the link:%0A%0A<?php echo $ClientURL ?>/<?php echo $ClientCode ?>/index.php" data-transition="slide"><img src="images/tile24.png"></a>.<a href="#more" data-transition="slide"><img src="images/tile28.png"></a><br>
               </center>
            </div>
		<div class="ui-footer ui-bar-a ui-fixed-inline">
			<div class="ui-navbar comboSprite">
				<ul class="apple-navbar-ui ui-grid-d">
					<li class="ui-block-a"><a href="http://m.weather.com/right_now/<?php echo $Clientzip ?>" data-icon="features" class="ui-btn"><span class="ui-btn-inner"><span class="ui-btn-text">Weather</span><span class="ui-icon"></span></span></a></li>
					<li class="ui-block-c"><a href="http://www.flightaware.com" data-icon="fees" class="ui-btn"><span class="ui-btn-inner"><span class="ui-btn-text">Flights</span><span class="ui-icon"></span></span></a></li>
					<li class="ui-block-b"><a href="http://www.facebook.com/sharer.php?u=http://<?php echo $ClientURL ?>/<?php echo $ClientCode ?>/index.php&t=<?php echo $ClientName ?>" data-icon="brands" class="ui-btn"><span class="ui-btn-inner"><span class="ui-btn-text">Share</span><span class="ui-icon"></span></span></a></li>
					<li class="ui-block-d"><a href="tel:<?php echo $ClientPhone ?>" data-icon="contact" class="ui-btn"><span class="ui-btn-inner"><span class="ui-btn-text">Call</span><span class="ui-icon"></span></span></a></li>
					<li class="ui-block-e"><a href="mailto:<?php echo $Clientemail ?>?subject=Smartphone customer service inquiry" data-icon="about" class="ui-btn"><span class="ui-btn-inner"><span class="ui-btn-text">Email</span><span class="ui-icon"></span></span></a></li>
				</ul>
			</div>
		</div>
	</div>
	
	<!--Reservation page To Airport-->
	<div data-role="page" data-theme="d" id="toAirport">
        <div data-role="header" data-fullscreen="true">
			<a href="#home" data-rel="back" data-icon="back" data-role="button">Back</a>
			<h1>Reservations</h1>
        </div>
		<div data-role="content">
			<form id="submit1" method="POST" data-ajax="false" action="toAir.php" data-formtype="toAirport" class="storage">
				<div data-role="fieldcontain">
					<label for="senderFirstName">First Name<sup>*</sup></label>
					<input type="text" name="senderFirstName" id="senderFirstName" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderLastName">Last Name<sup>*</sup></label>
					<input type="text" name="senderLastName" id="senderLastName" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderEmail">E-mail<sup>*</sup></label>
					<input type="email" name="senderEmail" id="senderEmail" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderPhone">Phone number<sup>*</sup></label>
					<input type="tel" name="senderPhone" id="senderPhone" value="" class="formField required" /><br>
				</div>
				<p>
					Pick-up location
				</p>
				<div data-role="fieldcontain">
					<label for="address">Address<sup>*</sup></label>
					<textarea rows="8" name="address" id="address" class="formField required"></textarea><br>
				</div>
				<div data-role="fieldcontain">
					<label for="city">City</label>
					<input type="text" name="city" id="city" value="" class="formField" />
				</div>
				<div data-role="fieldcontain">
					<label for="state">State</label>
					<input type="text" name="state" id="state" value="" class="formField" />
					<!--<select name="state" id="state" class="formField">
						<option value="KS">Kansas</option>
						<option value="MO">Missouri</option>
					</select>-->
				</div>
				<div data-role="fieldcontain">
					<label for="zip">Zip</label>
					<input type="text" name="zip" id="zip" value="" class="formField" />
				</div>
				<p>
					Drop-off location
				</p>
				<div data-role="fieldcontain">
					<label for="destinationID">Airport</label>
					<select name="destination" id="destinationID" class="formField">
						  <option value="JAX">Jacksonville</option>
					</select>
				</div>
				<div data-role="fieldcontain">
					<label for="flightno">Flight No</label>
					<input type="text" name="flightno" id="flightno" value="" class="formField" />
				</div>
				<div data-role="fieldcontain">
					<label for="bookingDate">Pickup date<sup>*</sup></label>
					<input type="text" name="bookingDate" id="bookingDate" value="" class="formField required pudate" /><br>
					</div>
				<div data-role="fieldcontain">
					<label for="bookingTime">Pickup time<sup>*</sup></label>
					<input type="text" name="bookingTime" id="bookingTime" value="" class="formField required putime" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="vehicletype">Vehicle type</label> 
					<select name="vehicletype" id="vehicletype" class="formField">
						<option value="SEDAN">SEDAN</option>
						<option value="TOWN CAR">TOWN CAR</option>
						<option value="EXEC. TOWN CAR">EXEC. TOWN CAR</option>
						<option value="SUV">SUV</option>
					</select>
				</div>
				<div data-role="fieldcontain">
					<label for="comments">Comments/Special Requests</label>
					<textarea rows="8" name="comments" id="comments" class="formField"></textarea><br>
				</div>
				<input type="hidden" name="destinationname" id="destinationname" value="New Century / Gardner" />
				<input type="submit" name="sendMessage" id="sendMessage" onclick="return validateForm(this.form);" value="Send Booking Request">
			</form>
		</div>
    </div>
	
	<!--Reservation page From Airport-->
	<div data-role="page" data-theme="d" id="fromAirport">
        <div data-role="header" data-fullscreen="true">
			<a href="#home" data-rel="back" data-icon="back" data-role="button">Back</a>
			<h1>Reservations</h1>
        </div>
		<div data-role="content">
			<form id="submit2" method="POST" data-ajax="false" action="fromAir.php" data-formtype="fromAirport" class="storage">
				<div data-role="fieldcontain">
					<label for="senderFirstName">First Name<sup>*</sup></label>
					<input type="text" name="senderFirstName" id="senderFirstName" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderLastName">Last Name<sup>*</sup></label>
					<input type="text" name="senderLastName" id="senderLastName" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderEmail">E-mail<sup>*</sup></label>
					<input type="email" name="senderEmail" id="senderEmail" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderPhone">Phone number<sup>*</sup></label>
					<input type="tel" name="senderPhone" id="senderPhone" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="bookingDate">Pickup date<sup>*</sup></label>
					<input type="text" name="bookingDate" id="bookingDate" value="" class="formField required pudate" /><br>
					</div>
				<div data-role="fieldcontain">
					<label for="bookingTime">Pickup time<sup>*</sup></label>
					<input type="text" name="bookingTime" id="bookingTime" value="" class="formField required putime" /><br>
				</div>
				<p>
					Pick-up location
				</p>
				<div data-role="fieldcontain">
					<label for="originID">Airport<sup>*</sup></label>
					<select name="origin" id="originID" class="formField">
						<option value="JAX">Jacksonville</option>
					</select><br>
				</div>
				<div data-role="fieldcontain">
					<label for="flightno">Flight No</label>
					<input type="text" name="flightno" id="flightno" value="" class="formField" />
				</div>
				<p>
					Drop-off location
				</p>
				<div data-role="fieldcontain">
					<label for="address">Address<sup>*</sup></label>
					<textarea rows="8" name="address" id="address" class="formField required"></textarea><br>
					<!--<label for="destination">Drop-off location<sup>*</sup></label>
					<input type="text" name="destination" id="destination" value="" class="formField required geocomplete" /><br>-->
				</div>
				<div data-role="fieldcontain">
					<label for="city">City</label>
					<input type="text" name="city" id="city" value="" class="formField" />
				</div>
				<div data-role="fieldcontain">
					<label for="state">State</label>
					<input type="text" name="state" id="state" value="" class="formField" />
					<!--<select name="state" id="state" class="formField">
						<option value="KS">Kansas</option>
						<option value="MO">Missouri</option>
					</select>-->
				</div>
				<div data-role="fieldcontain">
					<label for="zip">Zip</label>
					<input type="text" name="zip" id="zip" value="" class="formField" />
				</div>
				<div data-role="fieldcontain">
					<label for="vehicletype">Vehicle type</label> 
					<select name="vehicletype" id="vehicletype" class="formField">
						<option value="SEDAN">SEDAN</option>
						<option value="TOWN CAR">TOWN CAR</option>
						<option value="EXEC. TOWN CAR">EXEC. TOWN CAR</option>
						<option value="SUV">SUV</option>
					</select>
				</div>
				<div data-role="fieldcontain" data-inline="false">
					<label for="comments">Comments or Other Location</label>
					<textarea rows="8" name="comments" id="comments" class="formField"></textarea><br>
				</div>
				<input type="hidden" name="originname" id="originname" value="New Century / Gardner" />
				<input type="submit" name="sendMessage" id="sendMessage" onclick="return validateForm(this.form);" value="Send Booking Request">
			</form>
		</div>
    </div>
	
	<!--Reservation page In Town -->
	<div data-role="page" data-theme="d" id="inTown">
        <div data-role="header" data-fullscreen="true">
			<a href="#home" data-rel="back" data-icon="back" data-role="button">Back</a>
			<h1>Reservations</h1>
        </div>
		<div data-role="content">
			<form id="submit3" method="POST" data-ajax="false" action="inTwn.php" data-formtype="inTown" class="storage">
				<div data-role="fieldcontain">
					<label for="senderFirstName">First Name<sup>*</sup></label>
					<input type="text" name="senderFirstName" id="senderFirstName" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderLastName">Last Name<sup>*</sup></label>
					<input type="text" name="senderLastName" id="senderLastName" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderEmail">E-mail<sup>*</sup></label>
					<input type="email" name="senderEmail" id="senderEmail" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderPhone">Phone number<sup>*</sup></label>
					<input type="tel" name="senderPhone" id="senderPhone" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="bookingDate">Pickup date<sup>*</sup></label>
					<input type="text" name="bookingDate" id="bookingDate" value="" class="formField required pudate" /><br>
					</div>
				<div data-role="fieldcontain">
					<label for="bookingTime">Pickup time<sup>*</sup></label>
					<input type="text" name="bookingTime" id="bookingTime" value="" class="formField required putime" /><br>
				</div>
				<p>
					Pick-up location
				</p>
				<div data-role="fieldcontain">
					<label for="paddress">Address<sup>*</sup></label>
					<textarea rows="8" name="paddress" id="paddress" class="formField required"></textarea><br>
				</div>
				<div data-role="fieldcontain">
					<label for="pcity">City</label>
					<input type="text" name="pcity" id="pcity" value="" class="formField" />
				</div>
				<div data-role="fieldcontain">
					<label for="pstate">State</label>
					<input type="text" name="pstate" id="pstate" value="" class="formField" />
					<!--<select name="pstate" id="pstate" class="formField">
						<option value="KS">Kansas</option>
						<option value="MO">Missouri</option>
					</select>-->
				</div>
				<div data-role="fieldcontain">
					<label for="pzip">Zip</label>
					<input type="text" name="pzip" id="pzip" value="" class="formField" />
				</div>
				<p>
					Drop-off location
				</p>
				<div data-role="fieldcontain">
					<label for="daddress">Address<sup>*</sup></label>
					<textarea rows="8" name="daddress" id="daddress" class="formField required"></textarea><br>
					<!--<label for="destination">Drop-off location<sup>*</sup></label>
					<input type="text" name="destination" id="destination" value="" class="formField required geocomplete" /><br>-->
				</div>
				<div data-role="fieldcontain">
					<label for="dcity">City</label>
					<input type="text" name="dcity" id="dcity" value="" class="formField" />
				</div>
				<div data-role="fieldcontain">
					<label for="dstate">State</label>
					<input type="text" name="dstate" id="dstate" value="" class="formField" />
					<!--<select name="dstate" id="dstate" class="formField">
						<option value="KS">Kansas</option>
						<option value="MO">Missouri</option>
					</select>-->
				</div>
				<div data-role="fieldcontain">
					<label for="dzip">Zip</label>
					<input type="text" name="dzip" id="dzip" value="" class="formField" />
				</div>
				<div data-role="fieldcontain">
					<label for="vehicletype">Vehicle type</label> 
					<select name="vehicletype" id="vehicletype" class="formField">
						<option value="SEDAN">SEDAN</option>
						<option value="TOWN CAR">TOWN CAR</option>
						<option value="EXEC. TOWN CAR">EXEC. TOWN CAR</option>
						<option value="SUV">SUV</option>
					</select>
				</div>
				<div data-role="fieldcontain" data-inline="false">
					<label for="comments">Comments or Other Location</label>
					<textarea rows="8" name="comments" id="comments" class="formField"></textarea><br>
				</div>
				<input type="submit" name="sendMessage" id="sendMessage" onclick="return validateForm(this.form);" value="Send Booking Request">
			</form>
		</div>
    </div>
	
	
	<!--Status Page-->
	<div data-role="page" data-theme="d" id="status">
		<div data-role="header" data-fullscreen="true">
			<a href="#" data-rel="back" data-icon="back" data-role="button">Back</a>
            <h1>My Status</h1>
        </div>
		<div data-role="content">
			<form id="submit4" method="post" data-ajax="false" action="statusform.php">
				<div data-role="fieldcontain">
					<label for="senderName">Name<sup>*</sup></label>
					<input type="text" name="senderName" id="senderName" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderEmail">E-mail<sup>*</sup></label>
					<input type="email" name="senderEmail" id="senderEmail" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderPhone">Phone number<sup>*</sup></label>
					<input type="tel" name="senderPhone" id="senderPhone" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">       
					<label for="senderStatus">My Status</label>
					<select name="senderStatus" id="senderStatus" class="formField">
						<option value="I am ready for pickup">I am ready for pickup</option>
						<option value="I am in customs">I am in customs</option>
						<option value="I am waiting for luggage">I am waiting for luggage</option>
						<option value="Running 10 minutes late">Running 10 minutes late</option>
						<option value="Running 15 minutes late">Running 15 minutes late</option>
						<option value="Running 20 minutes late">Running 20 minutes late</option>
						<option value="Running 25 minutes late">Running 25 minutes late</option>
						<option value="Running 30 minutes late">Running 30 minutes late</option>
						<option value="Other (see comments)">Other (see comments)</option>
					</select>
				</div>
				<div data-role="fieldcontain">
					<label for="comments">Comments</label>
					<textarea rows="8" name="comments" id="comments" class="formField"></textarea><br>
				</div>
				<input type="submit" name="sendMessage" id="sendMessage" onclick="return validateForm(this.form);" value="Send message">
			</form>
		</div> 
	</div>
	
	<!-- More Page-->
	<div data-role="page" data-theme="d" id="more"> 
		<div data-role="header" data-backbtn="false" data-theme="a">
			<a href="#" data-rel="back" data-icon="back" data-role="button">Back</a>
			<h1><?php echo $Shorten ?></h1>
		</div>
		<div data-role="content">
		<br>
			<ul data-role="listview" data-inset="true" data-theme="<?php echo $Button ?>" style="opacity:1;">
				<li><a href="#history" data-transition="slide" onClick="PopulateHistory()">Reservation History</a></li>
				<li><a href="quote.html" data-transition="slide" rel="external">Quote Estimator</a></li>
				<li><a href="#feedback" data-transition="slide">Driver Feedback</a></li>
                <li><a href="#aboutus" data-transition="slide">About Us</a></li>
            </ul>
			<br><br>
		</div>
		<div class="ui-footer ui-bar-a ui-fixed-inline">
			<div class="ui-navbar comboSprite">
				<ul class="apple-navbar-ui ui-grid-d">
					<li class="ui-block-a"><a href="http://m.weather.com/right_now/<?php echo $Clientzip ?>" data-icon="features" class="ui-btn"><span class="ui-btn-inner"><span class="ui-btn-text">Weather</span><span class="ui-icon"></span></span></a></li>
					<li class="ui-block-c"><a href="http://www.flightaware.com" data-icon="fees" class="ui-btn"><span class="ui-btn-inner"><span class="ui-btn-text">Flights</span><span class="ui-icon"></span></span></a></li>
					<li class="ui-block-b"><a href="http://www.facebook.com/sharer.php?u=http://<?php echo $ClientURL ?>/<?php echo $ClientCode ?>/index.php&t=<?php echo $ClientName ?>" data-icon="brands" class="ui-btn"><span class="ui-btn-inner"><span class="ui-btn-text">Share</span><span class="ui-icon"></span></span></a></li>
					<li class="ui-block-d"><a href="tel:<?php echo $ClientPhone ?>" data-icon="contact" class="ui-btn"><span class="ui-btn-inner"><span class="ui-btn-text">Call</span><span class="ui-icon"></span></span></a></li>
					<li class="ui-block-e"><a href="mailto:<?php echo $Clientemail ?>?subject=Smartphone customer service inquiry" data-icon="about" class="ui-btn"><span class="ui-btn-inner"><span class="ui-btn-text">Email</span><span class="ui-icon"></span></span></a></li>
				</ul>
			</div>
		</div>
	</div>
	
	<!--History page -->
    <div data-role="page" id="history" data-theme="d">
        <div data-role="header">
			<a href="#" data-rel="back" data-icon="back" data-role="button">Back</a>
            <h1>Travel History</h1>
        </div>
		<div data-role="content">
		<center>
			Make another reservation without typing. Click on any of your old reservations and simply change your date/time.<br>
		</center>
        <div id="divList"></div>
        </div>
	</div>
	
	<!--About us page -->
    <div data-role="page" id="aboutus" data-theme="d" >
        <div data-role="header">
			<a href="#" data-rel="back" data-icon="back" data-role="button">Back</a>
            <h1>About us</h1>
        </div>
		<div data-role="content">
		<center>
			After you subscribe, you can use this screen to describe your company and your services and provide promotional and marketing material.
		</center><br>
        </div>
	</div>
	
	<!-- Feedback Page -->
	<div data-role="page" data-theme="d" id="feedback">
        <div data-role="header" data-fullscreen="true">
			<a href="#" data-rel="back" data-icon="back" data-role="button">Back</a>
            <h1>Feedback</h1>
        </div>
		<div data-role="content">
			<form id="submit5" method="post" data-ajax="false" action="feedback.php">
				<div data-role="fieldcontain">
					<label for="senderName">Name<sup>*</sup></label>
					<input type="text" name="senderName" id="senderName" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderEmail">E-mail<sup>*</sup></label>
					<input type="email" name="senderEmail" id="senderEmail" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="senderPhone">Phone number<sup>*</sup></label>
					<input type="tel" name="senderPhone" id="senderPhone" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain">
					<label for="driverRating">Rate your driver</label>
					<select name="driverRating" id="driverRating" class="formField">
						<option value="Excellent">Excellent</option>
						<option value="Above Average">Above Average</option>
						<option value="Average">Average</option>
						<option value="Below Average">Below Average</option>
						<option value="Poor">Poor</option>
					</select><br>
				</div>
				<div data-role="fieldcontain">
					<label for="driverName">Driver's name<sup>*</sup></label>
					<input type="text" name="driverName" id="driverName" value="" class="formField required" /><br>
				</div>
				<div data-role="fieldcontain" data-inline="false">
					<label for="comments">Comments</label>
					<textarea rows="8" name="comments" id="comments" class="formField"></textarea><br>
				</div>
				<input type="submit" name="sendMessage" id="sendMessage" onclick="return validateForm(this.form);" value="Send message">
			</form>
		</div>
	</div>
	
	
	<!--Success page -->
    <div data-role="page" data-theme="d"  id="successPage">
        <div data-role="header">
			<a href="#home" data-icon="back" data-role="button">Back</a>
            <h1>Reservations</h1>
        </div>
		<div data-role="content">
			<center>
				<br><br><br><br><br> 
				<p>
					<h2>Thanks!</h2><br>
					Your message has been received. Please wait for the confirmation within 24 hours. 
					If you do not receive the confirmation, please call us.
				</p>
			</center>
        </div>
	</div>
	
	<!--Status Success page -->
    <div data-role="page" data-theme="d"  id="statusSuccessPage">
        <div data-role="header">
			<a href="#home" data-icon="back" data-role="button">Back</a>
            <h1>Reservations</h1>
        </div>
		<div data-role="content">
			<center>
				<br><br><br><br><br> 
				<p>
					<h2>Thanks!</h2><br>
					Your message has been received.
				</p>
			</center>
        </div>
	</div>
	
	<!--Failure page -->
    <div data-role="page" data-theme="d"  id="failurePage">
        <div data-role="header">
			<a href="#" data-rel="back" data-icon="back" data-role="button">Back</a>
            <h1>Reservations</h1>
        </div>
		<div data-role="content">
			<center>
				<br><br><br><br><br> 
				<p>
					<h2>Sorry!</h2><br>
					There was a problem sending your message. Please make sure you fill in all the fields in the form.
				</p>
			</center>
        </div>
	</div>
	
	
	<!--Scripts Section -->
	<script type="text/javascript">
		flag = 1;
		client_key = "<?php echo $ClientCode; ?>";
		client_key = "a9xxx";
		key = "";
		
		$(document).ready(function () {
			$(".pudate").scroller({
				preset: 'date',
				theme: 'jqm',
				display: 'modal',
				mode: 'scroller',
				dateOrder: 'mmddyy',
				dateFormat: 'yyyy-mm-dd'
			});
				
			$(".putime").scroller({
				preset: 'time',
				theme: 'jqm',
				display: 'modal',
				mode: 'scroller',
				timeFormat : 'HH:ii'
			});
			
			$(".geocomplete").geocomplete();
			
			$("#destinationID").change(function(){
				$text = $("#destinationID option:selected").text();
				$("#destinationname").val($text);
			});
			
			$("form.storage").submit(function () {
				var str = $(this).data('formtype');
				var array = new Array();
				array[0] = str;
				array[1] = jQuery('#senderName',this).attr('value');
				array[2] = jQuery('#senderAddress',this).attr('value');
				array[3] = jQuery('#senderEmail',this).attr('value');
				array[4] = jQuery('#senderPhone',this).attr('value');
				array[5] = jQuery('#origin',this).attr('value').replace(/\,/g, '+');
				array[6] = jQuery('#destination',this).attr('value').replace(/\,/g, '+');
				
				key = jQuery('#bookingDate',this).attr('value') +" " + jQuery('#bookingTime',this).attr('value');;
				
				if (localStorage.getItem(client_key))
                    localStorage.setItem(client_key, localStorage.getItem(client_key) + ',' + key);
                else
                    localStorage.setItem(client_key, key);

				localStorage.setItem(key, array);
				
			});
		});
		
		function validateForm(formObj){
			validated = true;
			object = "";
			$(formObj).find(":input.required").each(function(){
				  if($(this).val().length == 0){
						validated = false;
						object = $(this);
						return false;
					}
				});
			if(!validated){
				object.focus();
				return false;
			}
			else{
				return true;
			}
		}
		
		function PopulateHistory() {
			if (localStorage.getItem(client_key)) {
				var ar = localStorage.getItem(client_key).split(',');
				ar.reverse();
				var page = "";
				var ul = '<ul data-role="listview" data-inset="true" id="historyList">';
				for (var i = 0; i < ar.length && i < 5; i++) {
					page = localStorage.getItem(ar[i]).split(',');
					ul += "<li><a href='#"+ page[0] +"' data-transition='slide' onClick='PopulateForm("+ i +")'>" + ar[i] + "</a></li>";
				}
				ul += '   </ul>';
				$('#divList').html(ul);
				if(flag == 1){
					flag = 0;
					$("#divList ul").listview('refresh');
				}
				else{
					$("#divList ul").listview();
				}
			}
		}
		
		function PopulateForm(data_index){
			var ar = localStorage.getItem(client_key).split(',');
			ar.reverse();
			data_key = ar[data_index];
			var data = localStorage.getItem(data_key).split(',');
			var form = $("form[data-formtype='"+data[0]+"']");
			form.find("#senderName").val(data[1]);
			form.find("#senderAddress").val(data[2]);
			form.find("#senderEmail").val(data[3]);
			form.find("#senderPhone").val(data[4]);
		
			if(data[0] == "toAirport"){
				form.find("#origin").val(data[5].replace(/\+/g, ','));
				form.find("#destination").selectmenu();
				form.find("#destination").val(data[6].replace(/\+/g, ','));
				form.find("#destination").selectmenu('refresh', true);
			}
			else if(data[0] == "fromAirport"){
				form.find("#destination").val(data[6].replace(/\+/g, ','));
				form.find("#origin").selectmenu();
				form.find("#origin").val(data[5].replace(/\+/g, ','));
				form.find("#origin").selectmenu('refresh', true);
			}
			else if(data[0] == "inTown"){
				form.find("#origin").val(data[5].replace(/\+/g, ','));
				form.find("#destination").val(data[6].replace(/\+/g, ','));
			}
		
		}
		
		
	</script>
	
</body>
</html>